/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
#slide-holder { width: 100%; height: 389px; overflow: hidden; position: absolute; text-align: center; left: 0; background:#041e42; }
#slider { width: 1260px; margin: 0 auto; position: absolute !important; overflow: hidden; text-align: center; top: 0; right: 0; left: 0; }
*:first-child+html #slider { position: relative !important; margin: 0 auto !important; }
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
*:first-child+html .nivoSlider img { width: 1260px !important; display : none; position: absolute; z-index: -1; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
/* The slices in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
/* Caption styles */
.nivo-caption
{ 
	width: 265px; 
	height: 22px; 
	padding: 8px 30px 0 30px; 
	position: absolute; 
	top: 300px; 
	left: 252px; 
	background: url(../images/bgControl.png) 0 0 no-repeat; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-transform: uppercase; 
	z-index: 887 !important;
}
.nivo-caption a, .nivo-caption a:link, .nivo-caption a:visited { color: #FFFFFF !important; z-index: 888 !important; }
.nivo-html-caption p { padding: 0; margin: 0; z-index: 888 !important; }
.nivo-html-caption a { display:inline !important; color: white !important; z-index: 888 !important; }
.nivo-html-caption { display:none; z-index: 887 !important; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:888; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav { width: 281px;  *width: 320px;
height: 25px;  *height: 30px;
padding: 5px 22px 0 22px; position: absolute; top: 335px; left: 252px; background: url(../images/bgControl.png) 0 0 no-repeat; z-index: 887 !important; }
.nivo-controlNav a.nivo-control { position:relative; width: 19px; height: 19px; line-height: 19px; margin-right: 9px; cursor:pointer; display: block; float: left; color: #FFFFFF; font-size: 0.73em; font-weight: bold; background: url(../images/bgControlNav.png) 0 0 no-repeat; z-index: 888 !important; }
.nivo-controlNav a.nivo-control.active, .nivo-controlNav a.nivo-control:hover { background: url(../images/bgControlNav.png) 0 -19px no-repeat; text-decoration: none; z-index: 888 !important; }
.btnRegions a { background: url(../images/btnRegions.png) no-repeat; width: 82px; height: 30px; display: block; position: absolute; top: 335px; left: 164px; z-index: 888 !important; }
